[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=1
KERS_BLINKING=0
NO_LIGHT_SWITCH=0

[LIGHT_0]
NAME=LED_PIT
COLOR=0,10,190
PITLINE=1
SPECIAL=1

[LIGHT_1]
NAME=RAIN
COLOR=800,20,0
PITLINE=1
KERS=0
SPECIAL=1
